b_1 = 79.4805394537
mu_c = 0.356587316238
A = 14.5270481107
shape = 3.6973350062
tau = 147.985850344
Ter = 379.703146564
s_r = 271.323290793
Gsquare = 18.355777599
ID = "SMRI6sham"
best_statisic = 18.355777599